<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_wizard_answer">
    <sys_wizard_answer action="INSERT_OR_UPDATE">
        <active>true</active>
        <answer>Works Task</answer>
        <button_label/>
        <dependent_value/>
        <element/>
        <name>Works Task</name>
        <next_question/>
        <order>100</order>
        <payload_name/>
        <question display_value="Task" name="Task">244e166aa5300110c0a0e1db2cdc9521</question>
        <roles/>
        <script/>
        <sys_class_name>sys_wizard_answer</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 12:16:22</sys_created_on>
        <sys_id>0b8e450b2f830110f98855f62799b6cf</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Works Task</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_wizard_answer_0b8e450b2f830110f98855f62799b6cf</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 12:16:22</sys_updated_on>
        <table/>
        <target_url>x_811737_railright_works_task.do</target_url>
        <type>1</type>
    </sys_wizard_answer>
</record_update>
